session-id: voip-62cc0cc55d-20130328_140957
Task 10554: You are looking for a restaurant in any area and it should serve polynesian food. If there is no such venue how about modern european type of food. You want to know the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in any area that serves polynesian food
system: I'm sorry but there is no restaurant serving polynesian food
user: how about modern european type of food
system: I'm sorry but there is no restaurant serving polynesian food
user: can i try another one
system: I'm sorry but there is no restaurant serving polynesian food
user: modern european
system: Ok , a restaurant in any part of town is that right?
user: yes
system: Would you like something in the cheap , moderate , or expensive price range?
user: doesnt matter
system: Let me confirm , You are looking for a restaurant and you dont care about the price range right?
user: right
system: the river bar steakhouse and grill serves modern european food
user: is there another one
system: de luca cucina and bar serves modern european food
user: okay do you have their phone number
system: The phone number of de luca cucina and bar is 01223 356666 .
user: thank you good bye
